﻿/* Sba Grid
----------------------------------------------------------*/
.b-sbagrid {position:relative; margin: 0 3px; min-height:40px;}
.b-sbagrid .sbagrid-overlay { display:none; z-index:100;}
.b-sbagrid .loading { display: none; border-width:2px !important; font-weight:bold; left:45%; margin:5px; padding:6px; position:absolute; text-align:center; top:45%; width:auto; z-index:101;}
.b-sbagrid .popup-placeholder { display: none;}
.b-sbagrid table { border:0; border-width:0; border-spacing:0;}
.b-sbagrid table tr {background:#f3f2f2;}
.b-sbagrid table td, th {border: #f6a728 1px solid; padding: 3px 5px 3px 10px; border-collapse: collapse;}
.b-sbagrid .ui-th-column {background: #77b0b1; color: white; font-weight: bold; text-align:left;}

.b-sbagrid table tr.total{background-color: #FCF5A9; color:#429898; font-weight: bold;}